Subject: Re: DMCA
From: Subir Chakma <[email-masked]>
To: prakash tiwari <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Tue, 11 Sep 2012 01:07:20 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "prakash tiwari" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Tushar Raina" <[email-masked]> 
Sent: Tuesday, September 11, 2012 1:02:30 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Name -Laural 
email - [email-masked] 
No other details given 

Kyra ( 00:43:20 ) : just one moment and i will transfer you to a consultant 
Laural ( 00:43:28 ) : ok 
Transferring chat to Rebecca , New Client Care . 

Connecting... 
Rebecca has joined the chat. 
Rebecca ( 00:40:06 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Laural ( 00:45:07 ) : yeah i would thanks 
Rebecca ( 00:40:25 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 00:40:27 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 00:40:30 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Laural ( 00:46:51 ) : ok i dont know if im at that point... I have a car payment and some credit card debt that im just looking to consolidate 
Rebecca ( 00:42:36 ) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 

Would you like to know if you can qualify for the program? 
Laural ( 00:48:33 ) : ah no not at this point ... ill talk to my bank a little bit more and then get back to you 
Laural ( 00:48:38 ) : thank you 
Rebecca ( 00:45:48 ) : you're welcome! 
Rebecca ( 00:45:50 ) : Bye 

Regards , 
Surya